<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
	<meta charset="UTF-8">
	<title>[SuperDer] 주문 웹</title>


	<th:block th:replace="~{common/module::order-socket}"></th:block>
	<th:block th:replace="~{common/module::order-tablet-common}"></th:block>
	<th:block th:replace="~{common/module::order-tablet-main}"></th:block>
</head>

<body>
<div class="container-01">
	<div class="left-side-bar" id="leftSideBar">
		<div class="table-info-wrapper">
			<div class="table-info" th:if="${tableNo != null}" onclick="adminLogin();"><em class="table-no" th:text="${tableNo}"></em></div>
		</div>
		<div class="area-menu-category" id="categoryArea"><!-- 카테고리 영역 --></div>
		<div class="payment-01">
			<button class="payment-try" onclick="pay();">비대면 결제</button>
		</div>
	</div>
	<div class="contents" id="contents">
		<div class="contents-header">
			<h2 class="selected-category-name"></h2>
			<div class="row-intro" th:text="'안녕하세요! '+${companyName}+'입니다.'"></div>
			<div class="custom-btn-area">
				<button class="header-btn" id="findCart" th:onclick="findCartMenu([[${companyCode}]], [[${tableNo}]], [[${deviceId}]], [[${orderCode}]]);">장바구니</button>
				<button class="header-btn" onclick="orderHistory();">주문내역</button>
				<button class="header-btn" onclick="callStaff();">직원호출</button>
			</div>
		</div>
		<div class="menu-lists">
			<div class="menus"><!-- 메뉴 품목 --></div>
		</div>
	</div>
</div>


</body>
<div class="modal-container" id="modalContainer"><!-- 모달 영역 --></div>
<div class="loading-container" id="loadingContainer">
	<div class="loading-wrapper" id="loadingWrapper">
		<img src="/img/loading.gif" alt="">
	</div>
</div>

</html>
